<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Bybunyamn</author>
    <version>1.0.0.0</version>
    <title>
        <en>Joskin drakkar8600 Hooked</en>
    </title>
    <description>
        <en>
            <![CDATA[edit bybunyamn]]>
        </en>
        <de>
            <![CDATA[edit bybunyamn]]>
        </de>
    </description>
    <iconFilename>store_joskinDrakkar8600.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="drakkar8600.xml"/>
    </storeItems>
</modDesc>
